package oop.Abstraction;

public class SUV extends Auto {
	
	
	
	public SUV(double höhe, double gewicht, int anzahlDerRäder) {
		super(höhe, gewicht, anzahlDerRäder);
	}

	@Override
	void autopilot() {
		System.out.println(" SUV :  autopilot");
	}

	@Override
	void streamingService() {
		System.out.println(" SUV : streamingService");
		
	}

	@Override
	void parkingSensors() {
		System.out.println("SUV :  parkingSensors");
		
	}
	

}
